@import url('https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,600,600i%7COswald:500,500i');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #fffeed;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #358500 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #101010;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #358500;
}

a:is(:hover, :focus) {
    color: #358500;
    text-decoration: underline;
}

#content a,
b,
strong {
    font-weight: 600;
}

#overflow {
    overflow: hidden;
}
/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 767px) {
    #logo {
        margin: 15px 0;
    }

    #logo img {
        max-width:120px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #logo img {
        max-width: 350px;
    }
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 62vw, 600px);
    position: relative;
}

@media (min-width: 768px) {
    #bannerOverlay {
        position: absolute;
        left: 60px;
        top: 35px;
        z-index: 61;
    }
}

@media (min-width: 992px) {
    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    #headerpic .nivo-controlNav {
        bottom: 90px;
    }
}

@media (min-width: 1200px) {
    #bannerOverlay {
        left: 120px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }
}

#headerpic {
    padding: 0;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #ff9797;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 6px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    .sticky-wrapper {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }

    nav.horizontally {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        right: 0;
        bottom: 0;
        max-width: 1930px;
        width: 100%;
        z-index: 101;
        background-color: rgba(255, 255, 255, 0.3);
        transition: all 0.3s 0s linear;
    }

    .is-sticky nav.horizontally {
        background-color: #fff;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
        bottom: unset;
    }

    nav.horizontally .navbar-nav {
        padding: 10px 0;
        display: flex;
        justify-content: space-between;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #101010;
    background: #ff9797;
    font-weight: 500;
    text-align: left;
    padding: 12px 15px;
    text-transform: uppercase;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
    font-family: "Oswald", sans-serif;
    border-radius: 3px;
}

nav.horizontally li[class*="toplevel"]:nth-child(6n+2)>a {
    background: #ff9c2c;
}

nav.horizontally li[class*="toplevel"]:nth-child(6n+3)>a {
    background: #fff56a;
}

nav.horizontally li[class*="toplevel"]:nth-child(6n+4)>a {
    background: #a6f58a;
}

nav.horizontally li[class*="toplevel"]:nth-child(6n+5)>a {
    background: #6ea8ff;
}

nav.horizontally li[class*="toplevel"]:nth-child(6n+6)>a {
    background: #c3b1d3;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 2px solid #ffffff;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 10px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 19px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }

    nav.horizontally a[class*="toplevel"]::before {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 30px;
        height: 15px;
        background: #fff;
        clip-path: circle(50% at 50% 100%);
        opacity: 0;
        transition: opacity 300ms;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #101010;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
    opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: rgba(255,255,255,0.9);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }
}

@media(min-width:992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 28px;
        padding-bottom: 28px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 20px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -28px;
        margin-left: 10px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 20px;
        left: 0;
        right: 0;
        top: -20px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #101010;
    font-weight: 400;
    text-align: left;
    padding: 9px 25px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])+li:not(:nth-child(2)) {
    border-top: 2px solid rgba(0, 0, 0, 0.1);
}

/* secondlevel + thirdlevel over */
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li:hover>a,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+1)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #ff9797;
    color: #101010;
}

.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li:hover>a,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+2)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #ff9c2c;
    color: #101010;
}

.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li:hover>a,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+3)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #fff56a;
    color: #101010;
}

.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li:hover>a,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+4)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #a6f58a;
    color: #101010;
}

.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li:hover>a,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+5)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #6ea8ff;
    color: #101010;
}

.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li:hover>a,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li:nth-child(6n+6)>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #c3b1d3;
    color: #101010;
}
/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-bottom: clamp(40px, 6vw, 80px);
    padding-top: clamp(30px, 4vw, 60px);
}

#content > .row {
    position: relative;
}

#content > .row::before {
    content: '';
    display: block;
    position: absolute;
    top: 20px;
    left: -300px;
    right: 0;
    width: 286px;
    height: 896px;
    background: url('../img/deko-left.png') no-repeat;
}


#content > .row::after {
    content: '';
    display: block;
    position: absolute;
    top: 20%;
    right: -300px;
    width: 195px;
    height: 398px;
    background: url('../img/deko-right.png') no-repeat;
}

@media (min-width: 992px) {
    #content>.row>div+div {
        padding-left: 45px;
    }
}

#content>.row {
    row-gap: 30px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #2f4ecf;
    font-weight: 500;
    line-height: 1.2;
    font-family: "Oswald", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 4vw, 2.125rem);
    text-transform: uppercase;
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.75rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.625rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.375rem;
}

/* --------------------------------------------- tabs ------------------------------------------- */

.tab {
    color: #101010;
    font-size: 1rem;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.09);
    background-color: #fff;
    border-radius: 3px;
}

.tab1 .tabHeadline {
    background-color: #ff9c2c;
    color: #101010;
    padding: 10px 25px;
    margin-bottom: 0;
    text-align: center;
    position: relative;
    border-radius: 3px 3px 0 0;
}

.tab1 .tabHeadline::before {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -18px;
    left: -18px;
    border-radius: 50%;
    background: url("../img/icon-aktuelles.png") center no-repeat, #ffffff;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
    pointer-events: none;
}

.tab .tabContent {
    padding: 30px;
}

#tabs a {
    color: #101010;
}

#tabs .tab2 a:is([href*="mailto"], [href*="tel"]) {
    text-decoration: underline;
}

#tabs .tab .tab_link_mehr {
    font-size: 0;
    text-align: left;
}

#tabs>.row>*+* {
    margin-top: 30px;
}

@media (min-width: 576px) and (max-width: 991px) {
    #tabs>.row>*+* {
        margin-top: 0;
    }

    #tabs .tab {
        height: 100%;
        min-height: 100%;
    }
}

#tabs .tab_spacer {
    height: 20px;
}

/* ------------------------------------------ tab buttons --------------------------------------- */

#tabs .tab .tab_link_mehr a,
#tabs .tab2 a:not(:is([href*="mailto"], [href*="tel"])),
#parallax a:not(:is([href*="mailto"], [href*="tel"])),
#eventsList .tab_link_mehr a {
    font-size: 0.875rem;
    font-weight: 400;
    color: #358500;
    text-decoration: none;
    display: inline-block;
    text-decoration: underline;
}

#tabs .tab .tab_link_mehr a:is(:hover, :focus),
#tabs .tab2 a:not(:is([href*="mailto"], [href*="tel"])):is(:hover, :focus),
#parallax a:not(:is([href*="mailto"], [href*="tel"])):is(:hover, :focus),
#eventsList .tab_link_mehr a:is(:hover, :focus) {
    color: #2f4ecf;
}



/* ----------------------------------------------- @19ev events -------------------------------------------- */

#ev19 {
    position: relative;
    padding-top: 90px;
    padding-bottom: 60px;
}

@media (max-width: 767px) {
    #ev19 {
        padding-top: 40px;
        padding-bottom: 130px;
    }
}

#ev19>.row {
    position: relative;
    z-index: 1;
}

@media (min-width: 576px) {
    #ev19>.row::before {
        content: '';
        position: absolute;
        left: 0;
        top: -92px;
        width: 470px;
        height: 470px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        z-index: -1;
        border-radius: 3px;
    }
}

@media (max-width: 1199px) {
    #ev19>.row::before {
        width: 370px;
        height: 370px;
    }
}

@media (max-width: 767px) {
    #ev19>.row::before {
        bottom: -92px;
        top: unset;
    }
}

#ev19 .ev19Box {
    position: relative;
}

#eventsHeadline {
    text-transform: uppercase;
    position: relative;
    font-size: clamp(1.25rem, 2vw, 2rem);
    color: #2f4ecf;
    font-weight: 700;
    line-height: 0.8;
}

#EventsDekoHeadline {
    position: relative;
    text-transform: uppercase;
    color: #2f4ecf;
    font-weight: 700;
    line-height: 0.8;
    font-size: clamp(1.75rem, 4vw, 3.75rem);
    margin: 0;
    z-index: -1;
}

#eventsBox {
    padding: 80px 70px 25px 100px;
    background-color: #f9f9f9;
}

@media (max-width: 991px) {
    #eventsBox {
        padding: 30px 30px 35px 30px;
    }
}

#eventsKalender #clr-events-hide,
#eventsKalender .tab_link_mehr {
    display: none;
    height: 0;
}

#eventsKalender .eventclndr-tab {
    margin-bottom: 0;
    margin-top: 16px;
}

@media (max-width: 767px) {
    #eventsKalender .eventclndr-tab {
        margin-top: 0;
        margin-bottom: 15px;
    }
}

#eventsList {
    position: relative;
    color: #101010;
    font-size: clamp(1rem, 2vw, 1.125rem);
}

#eventsList .tab_spacer {
    height: 0;
    display: none;
}

#eventsList .tab_link_entries {
    display: grid;
    gap: clamp(20px, 2vw, 30px);
}

#eventsList .tab_link_title a {
    color: #101010;
    font-weight: 700;
}

#eventsList .tab_link_mandat a {
    color: #101010;
}

#eventsList .tab_link_mehr {
    font-size: 0;
    position: relative;
    text-align: left !important;
}

#eventsList .tab_link_mehr a {
    font-size: 1rem;
}


/* -------------------------------------------- parallax ---------------------------------------- */

#parallax {
    padding: clamp(60px, 6vw, 85px) 0 60px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    box-shadow: inset 0 0 0 50vw rgba(255, 245, 120, 0.5);
    background-color: #fff56a;
}

#parallax :is(b, strong) {
    font-weight: 700;
}

#parallax > .row > div {
    margin-bottom: 30px;
}

#parallax .tab {
    height: 100%;
}

.tab2 .tabHeadline {
    background-color: #6ea8ff;
    color: #101010;
    padding: 10px 25px;
    margin-bottom: 0;
    text-align: center;
    border-radius: 3px 3px 0 0;
}

.tab4 .tabHeadline {
    background-color: #a6f58a;
    color: #101010;
    padding: 10px 25px;
    margin-bottom: 0;
    text-align: center;
}

.iframe-wrapper-manual-enabling {
    line-height: 1;
}
/* ------------------------------------------- innerfooter -------------------------------------- */

#innerfooter {
    padding: 35px 0;
    font-size: 0.9375rem;
}

#innerfooter>.row {
    row-gap: 25px;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter ul a {
    color: #101010;
    text-decoration: none;
}

@media (min-width: 576px) {
    #innerfooter ul li {
        display: inline-block;
    }

    #innerfooter ul li+li::before {
        content: "•";
        margin: 0 clamp(15px, 2vw, 25px);
        color: #101010;
    }
}

#innerfooter ul a:is(:hover, :focus) {
    color: #358500;
}

/* --------------------------------------------- vernetzt --------------------------------------- */

#vernetzt {
    gap: 18px;
    text-align: right;
    font-size: 0.875rem;
    color: #101010;
    line-height: 1.4;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}